<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">报表统计</a></div>
		<div class="common_content_title">会员年龄统计</div>
		<span class="fl" style="padding-top: 7px;font-size:16px;padding-right:5px;">查询时间</span>
		<div>
			<input id="startDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',alwaysUseStartDate:true})" value="" readonly>
			<span style="text-align: center;width: 40px;">至</span>
			<input id="endDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',alwaysUseStartDate:true})" value="" readonly>
			<button id="search" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">查询</button>
			<button id="daochu" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">导出</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="ageRateTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true">
				<thead>
					<tr>
						<th data-options="field:'ageType',width:125,align:'center',halign:'center',
						formatter:function(value, row, index){return rowformater_type(value, row, index);}">年龄段</th>
						<th data-options="field:'maleDayCount',width:160,align:'center',halign:'center'">男性人数</th>
						<th data-options="field:'femaleDayCount',width:160,align:'center',halign:'center'">女性人数</th>
						<th data-options="field:'otherDayCount',width:160,align:'center',halign:'center'">其他</th>
						<th data-options="field:'dayNewCount',width:160,align:'center',halign:'center'">总人数</th>
						<th data-options="field:'all',width:120,align:'center',halign:'center',
						formatter:function(value, row, index){return rowformater_rate(value, row, index);}">总占比</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/report/memberAge'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>